@charset "UTF-8";
/* CSS Document */

/* allgemeine Einstellungen */

/* Seiten-Aufbau (Layout) */
/* Seiten Elemente */
/* Formate und Layout */
/* Listen */
/* Tabellen */
/* Formulare */

* {
	font-family:Calibri, "Calibri Bold", "Calibri Bold Italic", "Calibri Italic", "Calibri Light";
	font-size:12pt;
	text-align:left;
	color:#000;
}

h1 {
	font-family:HelveticaNeue;
	padding: 6px 0px 6px 0px;
	color:#C20205;
	color:#0066CC; /* Zueri-blau*/
	text-align:left;
	font-weight:bold;
	font-size:24pt;
}

h3 a, h4 a {
	font-family:HelveticaNeue;
	text-decoration:underline;
	color:#0066CC; /* Zueri-blau*/
}

h2, h3, h4 {
	font-family:HelveticaNeue;
	padding: 6px 0px 6px 0px;
	color:#0066CC; /* Zueri-blau*/
	font-weight:600;
	/*border-bottom:2px solid #ddd;
	margin-bottom:2px;*/
}

h2 {
	font-size:18pt;
}
h3, h3 a {
	font-size:12pt;
}
h4, h4 a {
	font-size:12pt;
}

.suchwort {
	color:#DA0206;
}

.warning {
	color:#ff0000;
}

.title {
	color:#0066CC; /* Zueri-blau*/
	font-size:20pt;
}

.n-a {
	color:#cccccc;
}

mark {
	background-color:rgba(255, 255, 0, 0.3);
	display: inline;
}

.lyric {
    white-space: pre-line;
}

td h3 {
	color:#FFCC66;
	font-size:14pt;
	font-family:Calibri;
}

th{
	font-size:11pt;
	font-weight:200;
	color:white;
}

td {
	font-size:12pt;
	font-weight:200;
	color:black;
}

a {
	text-decoration:none;
	color:#C20205;
}

a:hover {
	color:#FE272B;
}

a .link_in_tabelle {
	color:black;
}

a .link_in_tabelle:hover {
	color:#9e5a26;
}

/* Tabelle mit Stammdaten */
.stammdaten, .stammdaten p{
	color:black;
}

/* Tabelle mit Eigenschaften */
.eigenschaften, .eigenschaften p
{
	color:black;
}

.eigenschaften a {
	color:black;
}

.eigenschaften a:hover {
	color:#C20205;
}

.kopfzeile h1 {
	font-size:32pt;
	/*color:#9e5a26;*/ /*fuchs-braun*/
	text-align:left;
}

.kopfzeile h1 a{
	font-family:Florentine;
	font-size:32pt;
	/*color:#9e5a26;*/ /*fuchs-braun*/
	text-align:left;
}

.kopfzeile h2 {
	width:100%;
	font-size:28pt;
	text-align:center;
	color:#9e5a26;
}



#schalter:link {
	color:black;
}

#schalter:hover, #schalter:active, #schalter:visited {
	color:black;
}

.verweis:link {
	/*text-decoration:underline;*/	
	color:#C20205
}

.verweis:hover {
	color:#8af;
}

p {
	margin-top:4px;
	margin-bottom:4px;
}
.hauptmenue td{
	color:#000;
}

nav {
	text-decoration:none;
}


.searchform input {
	color:black;
	font-size:15pt;
}

input {
	color:#0066CC;
	font-size:12pt;
}

.button, .suchbutton{
	font-size:11pt;
}

.breadcrump {
	color: black;
	font-size:10pt;
	
}

.breadcrump a{
	color:black;
	font-size:10pt;
	text-decoration:underline;
}
.breadcrump a:hover {
	color:#9e5a26;
}

.protected {
	background-color:#FF0000;
	padding:2px 6px 2px 4px;
	margin-right:4px;
}

#urg_warnung {
	color:#990000;
}

@font-face {
  font-family: 'Florentine';
  src: url('../../thema/webfonts/Florentine.eot'); /* IE9 Compat Modes */
  src: url('../../thema/webfonts/Florentine.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../thema/webfonts/Florentine.woff') format('woff'), /* Modern Browsers */
       url('../../thema/webfonts/Florentine.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../thema/webfonts/Florentine.svg#01b2b7114b99cdde7000df89430a9e30') format('svg'); /* Legacy iOS */
	   font-weight:100;
}
@font-face {
  font-family: 'Florentine-Bold';
  src: url('../../thema/webfonts/Florentinebold.eot'); /* IE9 Compat Modes */
  src: url('../../thema/webfonts/Florentinebold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../thema/webfonts/Florentinebold.woff') format('woff'), /* Modern Browsers */
       url('../../thema/webfonts/Florentinebold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../thema/webfonts/Florentinebold.svg#e7c2e4c63d688fd8d0d992da28af5bb0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}
/** Webfont: HelveticaNeue */
@font-face {
  font-family: 'HelveticaNeue';
  src: url('../../thema/webfonts/HelveticaNeueLTStd-Lt.eot'); /* IE9 Compat Modes */
  src: url('../../thema/webfonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../thema/webfonts/HelveticaNeueLTStd-Lt.woff') format('woff'), /* Modern Browsers */
       url('../../thema/webfonts/HelveticaNeueLTStd-Lt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../thema/webfonts/HelveticaNeueLTStd-Lt.svg') format('svg'); /* Legacy iOS */
	   font-weight:100;
}
/** Webfont: Calibri-BoldItalic */
@font-face {
    font-family: 'Calibri-BoldItalic';
    src: url('../../thema/webfonts/Calibri-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('../../thema/webfonts/Calibri-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../thema/webfonts/Calibri-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('../../thema/webfonts/Calibri-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../thema/webfonts/Calibri-BoldItalic.svg#Calibri-BoldItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
}
/* Webfont: Calibri-Bold */
@font-face {
    font-family: 'Calibri-Bold';
    src: url('../../thema/webfonts/Calibri-Bold.eot'); /* IE9 Compat Modes */
    src: url('../../thema/webfonts/Calibri-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../thema/webfonts/Calibri-Bold.woff') format('woff'), /* Modern Browsers */
         url('../../thema/webfonts/Calibri-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../thema/webfonts/Calibri-Bold.svg#Calibri-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
}
/* Webfont: Calibri-Italic */
@font-face {
    font-family: 'Calibri-Italic';
    src: url('../../thema/webfonts/Calibri-Italic.eot'); /* IE9 Compat Modes */
    src: url('../../thema/webfonts/Calibri-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../thema/webfonts/Calibri-Italic.woff') format('woff'), /* Modern Browsers */
         url('../../thema/webfonts/Calibri-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../thema/webfonts/Calibri-Italic.svg#Calibri-Italic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
}
/* Webfont: Calibri */
@font-face {
    font-family: 'Calibri';
    src: url('../../thema/webfonts/Calibri.eot'); /* IE9 Compat Modes */
    src: url('../../thema/webfonts/Calibri.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../thema/webfonts/Calibri.woff') format('woff'), /* Modern Browsers */
         url('../../thema/webfonts/Calibri.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../thema/webfonts/Calibri.svg#Calibri') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight:100;
}